Subject: Council Workshop Item: Board Readiness
From: Kurt Pritz <[email-masked]>
To: GNSO Council List <[email-masked]>
Cc: GNSO-Secs <[email-masked]>, Justine Chew via Gnso-board-readiness-smallteam <[email-masked]>
Date: Fri, 17 Oct 2025 15:05:11 +1000

Dear Councillors:

In preparation for the Sunday Work Session to discuss "Board Readiness” of Policy Recommendations, please review the following.

The planned agenda for the session is attached. You’ll note that we start by taking questions on the Report FINDINGS without providing an overview. That is because we will later provide an overview of the RECOMMENDATIONS and there is a high degree of correlation between those two sections and we don’t wish to be repetitive or waste your time. Please make sure to read the FINDINGS section of the report as well as the others — it is built from the to-the-point opinions of the interviewees.

I have attached a slightly modified version of the Report presented at the last regular Council meeting. There are no substantive changes so if you read the previous version, you will not have missed anything. To improve clarity, the primary change reorganises the bullets in Recommendation 2 into two groupings: the sub-recommendations that apply prior to issuing the Initial Report and the sub-recommendations that apply to the period after issuing the Initial Report.

I also did a bit of clean-up. There is a Change Log in the Appendix so you can see all the changes.

If you have any questions or comments regarding the Agenda or Report prior to the briefing, please feel free to contact me via the Board Readiness Team email address: [email-masked] (you might have to do that through GNSO Secs).

I am looking forward to our discussion.;

Regards to all,

Kurt